"GPS template" = "00° 00.0000 N - 000° 00.0000 W";
"Degree Celsius" = "°C";
"Degree Farenheit" = "°F";
"Celsius" = "%2d °C";
"Farenheit" = "%2d °F";
"Point" = "•";

"CNS" = "PpO₂ max. : %.2f bar\rSNC : %.2f %";
"Helium percent" = "Le pourcentage d'hélium doit être compris entre 0 et 86 %.";
"Max and average depth" = "Prof. max. : %.1f m\nProf. moyenne : %.1f m";
"Max and average depth US" = "Prof. max. : %.1f ft\nProf. moyenne : %.1f ft";
"Old version" = "Ce fichier provient d'une ancienne version.\nL'enregistrement de ce fichier le rendra incompatible avec les versions antérieures à Corail 1.0.";
"One dive" = "1 plongée.";
"Pressure in out" = "Vérifiez vos valeurs de pression avant et après la plongée.";
"Sampling rate" = "Période\nd'échantillonnage : %@";
"Recorded points" = "Nombre de points\nenregistrés : %d";
"Total dives" = "%d plongées.";
"Profile" = "Profil";
"Profile datas" = "Données du profil";
"Import UDCF" = "Import UDCF";
"Import UDDF" = "Import UDDF";
"Statistics" = "Statistiques";
"Tip save" = "Enregistrer le carnet";
"Tip print" = "Imprimer le carnet";
"Tip add" = "Ajouter une plongée";
"Tip insert" = "Insérer une plongée";
"Tip update" = "Valider les modifications";
"Tip delete" = "Supprimer la/les plongée(s) sélectionnée(s)";
"Tip profile" = "Profil de la plongée sélectionnée";
"Tip profile datas" = "Données du profil de la plongée sélectionnée";
"Tip import UDCF" = "Importer des données UDCF (Universal Dive Computer Format)";
"Tip import UDDF" = "Importer des données UDDF (Universal Dive Data Format)";
"Tip synthesis card" = "Editer la fiche de synthèse de la plongée en cours";
"Tip statistics" = "Statistiques des plongées";

//------- Edit Window -------//
"Delta pressure" = "∆ = %d bar\r\rVol. cons. :\r %d L.";

"Clear" = "Beau temps";
"Cloudy" = "Nuageux";
"Foggy" = "Brumeux";
"Rainy" = "Pluvieux";
"Hail" = "Grêle";
"Snowy" = "Neigeux";
"Thundery" = "Orageux";

"None" = "Aucun";
"Weak" = "Faible";
"Moderate" = "Modéré";
"Strong" = "Fort";
"Very strong" = "Très fort";
"Violent" = "Violent";

"Exceptional" = "Exceptionnelle";
"Excellent" = "Excellente";
"Very good" = "Très bonne";
"Good" = "Bonne";
"Medium" = "Moyenne";
"Bad" = "Mauvaise";
"Very bad" = "Très mauvaise";
"Execrable" = "Exécrable";
"Night" = " - Nocturne";

"Wreck" = "Epave";
"Recreational" = "Exploration";
"Photo dive" = "Photo";
"Tek" = "Tek";
"Cave" = "Souterraine";
"Movies" = "Vidéo";
"Work" = "Travail";
"Other" = "Autre...";
"Drift" = "Dérivante";
"Under ice" = "Sous glace";
"Training" = "Formation";
"Biology" = "Bio";
"Quarry" = "Carrière / Lac";
"Recuperation" = "Récupération";

"Dive number title" = "Plongée N° %d";
"Dive number profile title" = "Plongée N° %d - Profil";
"Dive number profile datas title" = "Plongée N° %d - Données du profil";
"Very easy" = "Très facile";
"Easy" = "Facile";
"Normal" = "Moyen";
"Hard" = "Difficile";
"Very hard" = "Très difficile";
"Extreme" = "Extrême";

"Cross-belt" = "Baudrier";
"Compass" = "Compas";
"Scissors" = "Couteau, cisailles...";
"Reel" = "Dévidoir";
"Facial" = "Masque facial";
"Photo" = "Matériel photo";
"Video" = "Matériel vidéo";
"Tools" = "Outillage divers...";
"Light" = "Phare";
"Pony bottle" = "Bloc relai";
"Pony O2" = "Bloc O₂";
"Pony argon" = "Bloc argon";

//------- TableView items -------//
"TableView high tide" ="%d  ➚";
"TableView low tide" ="%d  ➘";
"TableView high tide only" ="--  ➚";
"TableView low tide only" ="--  ➘";
"TableView computer" = "Ordi.";
"TableView air tables" = "Tab. air";
"TableView nitrox tables" = "Tab. Nx";
"TableView exceptional" = "Exceptionnelle";
"TableView excellent" = "Excellente";
"TableView very good" = "Très bonne";
"TableView good" = "Bonne";
"TableView medium" = "Moyenne";
"TableView bad" = "Mauvaise";
"TableView very bad" = "Très mauvaise";
"TableView execrable" = "Exécrable";
"TableView air O2" = "Air/O₂";
"TableView air Nx O2" = "Air/Nx/O₂";
"TableView air Nx" = "Air/Nx";

//------- Synthesis window -------//
"Dive number" = "Plongée N° : ";

"General" = "\r\r   Général";
"Date" = "\rDate : %@";
"Location" = "\rLieu : ";
"Site" = "\rSite : ";
"Pays" = "\rPays : ";
"Tide coefficient" = "\rCoefficient de marée : ";
"Wrecks" = "\rEpaves : ";
"Buddies" = "\rPartenaires : ";
"Structure" = "\rStructure : ";
"Boat" = "\rBateau : ";

"Conditions" = "\r\r   Conditions";
"Weather" = "\rMétéo : ";
"Wind" = "\rVent : ";
"No wind" = "Aucun";
"Wind sector" = "secteur ";
"Wind force" = ", force ";
"NA" = "N/A";
"Water temperature" = "\rTempérature de l'eau : ";
"Air temperature" = "\rTempérature de l'air : ";

"Parameters" = "\r\r   Paramètres";
"Depth" = "\rProfondeur : ";
"Time" = "\rTemps : ";
"Surface" = "\rIntervalle de surface : ";
"Start time" = "\rHeure de départ : ";
"End time" = "\rHeure de sortie : ";
"Altitude" = "\rAltitude : ";
"PAtm" = "\rPression atmosphérique : ";

"Gas" = "\r\r   Gaz";
"Flow" = "\r   Débit : ";
"Scaphander" = "\rScaphandre : ";
"Tank" = "\rBloc ";
"Tank_1" = "\r\rBloc principal : ";
"Tank_2" = "\r\rBloc secondaire : ";
"PpO2" = "PpO₂ :";
"high setpoint" = "Setpoint haut :";
"OxygenUpp" = "OXYGENE : ";
"DiluentUpp" = "DILUANT : ";
"BottomGas" = "Gaz fond :";
"DiluentGas" = "Diluant :";
"Oxygen" = "\r\rOXYGENE : ";
"Diluent" = "\r\rDILUANT : ";
"At" = " L à %@ bar";
"Tank pressure" = "\rPression du bloc : ";
"Start pressure" = "\r   Départ : ";
"End pressure" = "\r   Fin : ";
"Used pressure" = "\r   Différence : ";
"Available gas" = "\rVolume de gaz disponible : ";
"Breathed gas" = "\rVolume de gaz consommé : ";
"Used gas" = "\rGaz : ";
"Ponies" = "\r\rBlocs déco :";

"Equipment" = "\r\r   Equipement";
"Configuration" = "\rConfiguration : ";
"No Tek" = "Loisir\r";
"Tek" = "Tek\r";
"Open circuit" = "circuit ouvert";
"SCR rebreather" = "recycleur SCR";
"CCR rebreather" = "recycleur CCR";
"Weight" ="\rLestage : ";

"Notes" = "\r\r   Notes\r";
"Decompression" = "\rDécompression :";
"Computer" = " Ordinateur : %@";
"Air tables" = " Tables air";
"Nitrox tables" = " Tables nitrox";
"Oxygen deco" = "oxygène pur";
"Nitrox deco" = "\rPaliers au Nitrox : ";
"TTS" = "\rDTR : ";

"Steel" = " acier ";
"Aluminum" = " alu ";
"Carbon" = " carbone";
"Air" = "Air";
"Oxygen gas" = "Oxygène";
"Current" = "\rCourant : ";
"Visibility" ="\rVisibilité : ";
"Dive type" = "\rType de plongée : ";
"Difficulty level" = "\r\rNiveau de difficulté : ";
"No suit" = "\r   - Sans combinaison";
"Tropical suit" = "\r   - Combinaison tropicale";
"Wet suit" = "\r   - Combinaison humide";
"Semi-dry suit" = "\r   - Combinaison semi-étanche";
"Dry suit" = "\r   - Combinaison étanche";

"Deco soft name" ="\r   - soft de déco : ";
"Deco algorythm type" = "\r   - algorithme : ";
"Deco conservatism" = "\r   - conservatisme : ";
"Detail runtime" = "\r\rDétails\r";

//------- Import -------//
"No datas" = "Aucune entrée";
"Datas" = "%d entrées";

//------- Find -------//
"Find" = "Rechercher dans le carnet";
"One dive found" = "1 plongée trouvée.";
"Found dives" = "%d plongées trouvées.";

//------- Lists -------//
"Entries" = "%d entrées";

//------- Statistics -------//
"Statistics header" = "STATISTIQUES DES PLONGEES";
"Statistics total" = "\r\rNombre de plongées : ";
"Statistics fileName" = "\r\r%@";
"Statistics no prev dives" = "\r(Plongées précédentes ignorées)";
"Statistics dive type" = "\r\rType de plongée";
"Statistics bio" = "\rBio : \t\t\t\t";
"Statistics quarry" = "\rCarrière / Lac : \t\t";
"Statistics drift" = "\rDérivante : \t\t";
"Statistics wrecks" = "\rEpaves : \t\t\t";
"Statistics recreational" = "\rExploration : \t\t";
"Statistics training" = "\rFormation : \t\t";
"Statistics night" = "\rNocturne : \t\t";
"Statistics photo" = "\rPhoto : \t\t\t";
"Statistics recuperation" = "\rRécupération : \t\t";
"Statistics ice" = "\rSous glace : \t\t";
"Statistics cave" = "\rSouterraine : \t\t";
"Statistics tek" = "\rTek : \t\t\t";
"Statistics work" = "\rTravail : \t\t\t";
"Statistics video" = "\rVidéo : \t\t\t";
"Statistics other" = "\rAutre : \t\t\t";

"Statistics gas" = "\r\rGaz";
"Statistics air" = "\rAir : \t\t\t\t";
"Statistics nitrox" = "\rNitrox : \t\t\t";
"Statistics trimix" = "\rTrimix : \t\t\t";
"Statistics heliox" = "\rHeliox : \t\t\t";

"Statistics depth" = "\r\rProfondeur";
"Statistics prof_1" = "\r0 - 9 m : \t\t\t";
"Statistics prof_2" = "\r10 - 19 m : \t\t";
"Statistics prof_3" = "\r20 - 29 m : \t\t";
"Statistics prof_4" = "\r30 - 39 m : \t\t";
"Statistics prof_5" = "\r40 - 49 m : \t\t";
"Statistics prof_6" = "\r50 - 59 m : \t\t";
"Statistics prof_7" = "\r60 m et + : \t\t";

"Statistics min max" = "\r\rMin. / Max.";
"Statistics prof max" = "\rProfondeur max. : ";
"Statistics temps max" = "\rTemps max. : ";
"Statistics somme prof" = "\rSomme profondeur : ";
"Statistics somme temps" = "\rSomme temps : ";
"Statistics prof moy" = "\rProfondeur moyenne : ";
"Statistics temps moy" = "\rTemps moyen : ";
"Statistics temp min" = "\rTempérature min. : ";
"Statistics temp max" = "\rTempérature max. : ";
"Statistics temp moy" = "\rTempérature moy. : ";
"Statistics current" = " (Carnet en cours seulement)\r";
